/* ====================================================
    Responsive
==================================================== */
/* Desktop 1200 - up */
@media (min-width: 1200px) {
    .container {
        max-width: 1200px;
    }
}

/* Normal desktop :992px. (Laptop 14") */
@media (min-width: 992px) and (max-width: 1199px) {
    /* Global */
    h1 {
        font-size: 30px;
    }
    h2 {
        font-size: 26px;
    }
    h3 {
        font-size: 22px;
    }
    h4 {
        font-size: 20px;
    }
    h5 {
        font-size: 18px;
    }
    h6 {
        font-size: 16px;
    }

}

 
/* Tablet device :768px. */
@media (min-width: 768px) and (max-width: 991px) {
    /* Global */
    body {
        font-size: 15px;
    }
    h1 {
        font-size: 26px;
    }
    h2 {
        font-size: 22px;
    }
    h3 {
        font-size: 20px;
    }
    h4 {
        font-size: 18px;
    }
    h5 {
        font-size: 16px;
    }
    h6 {
        font-size: 15px;
    }
    p {
        font-size: 15px;
    }

}

 
/* small mobile :320px. */
@media (max-width: 767px) {
    /* Global */
    body {
        font-size: 15px;
    }
    h1 {
        font-size: 24px;
    }
    h2 {
        font-size: 20px;
    }
    h3 {
        font-size: 18px;
    }
    h4 {
        font-size: 17px;
    }
    h5 {
        font-size: 16px;
    }
    h6 {
        font-size: 15px;
    }
    p {
        font-size: 15px;
    }
	
	.ltn__breadcrumb-area{
		margin-bottom: 15px;
	}
	.ltn__product-area.ltn__product-gutter.mt-100.mb-100, .ltn__blog-area.mt-100.mb-100, .ltn__about-us-area.pt-115.pb-90.mb-120---, .ltn__page-details-area.ltn__blog-details-area.mt-100.mb-100 {
		margin-top: 15px !important;
	}
	
	.ltn__about-us-area.pt-115.pb-90.mb-120---{
		padding-top: 15px !important;
	}
	
	.ltn__team-area.pt-115.pb-90 {
		padding-top: 0px;
	}
	
	.ltn__about-us-area.pt-115.pb-100 {
		padding-top: 0;
	}
}

